Bug 106200 - [PATCH] graphics/p5-Image-ExifTool: update to 6.59
Summary: [PATCH] graphics/p5-Image-ExifTool: update to 6.59
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-02 06:50 UTC by chinsan
Modified: 2006-12-18 06:33 UTC (History)
1 user (show)

See Also:


Attachments
p5-Image-ExifTool-6.59.patch (7.36 KB, patch)
2006-12-02 06:50 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2006-12-02 06:50:04 UTC
- Update to 6.59

Port maintainer (devin@spamcop.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-02 06:50:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-12-02 06:50:48 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-12-02 12:21:59 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/106204: 

Date: Sat, 2 Dec 2006 14:11:45 +0300 (MSK) 
Comment 4 chinsan freebsd_committer 2006-12-02 13:06:46 UTC
Responsible Changed
From-To: chinsan->rafan

rafan'll eat it
Comment 5 Rong-En Fan freebsd_committer 2006-12-03 07:31:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback. The one linimon pasted is not 
the maintainer for this port.
Comment 6 Rong-En Fan freebsd_committer 2006-12-18 06:33:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!